Subject: Ticket Assigned - Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 09:58:36 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint Hi,

I was a regular costumer and was very happy about a service even i am living in kaust thuwal but so satisfied by delivering and everything but now unfortunately i am totally unsatisfied with your service i did a shopping and got error but my money got deducted and I received a msg from centerpoint that kindly contact with bank I contacted with bank as well no response so so so sorry that this is something not professional that you guys deducted money and no more order also from where can i get my money now.

This what I received from you 
Sorry, your payment didn’t go through. Please try again at https://centrepoint.app.link/JR0n59XNfeb. Please contact your bank if any amount has been debited.

My order was on 1st march 
With amount 132sr 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2176897